
@media (max-width: 1200px) {
.sidebar {
  position: fixed;
  left: 0;
  bottom: 0;
  top: 55px;
  background-color: white;
  width: 72px;
  z-index: 200;
  padding-top: 4px;
}

.sidebar-link {
  height: 74px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  cursor: pointer;
}

.sidebar-link:hover {
  background-color: lightgray;
}

.sidebar-link img {
  height: 24px;
  margin-bottom: 4px;
}

.sidebar-link div {
  font-size: 10px;

}
}

@media (min-width: 1200.1px) {
  .sidebar {
   position: fixed;
   left: 0;
   bottom: 0;
   top: 55px;
   background-color: white;
   width: 240px;
   padding-top: 13px;
   z-index: 200;
  }
  .sidebar-link {
    display: flex;
    align-items: center;
    padding: 8px 24px;
    cursor: pointer;
  }
  .sidebar-link:hover {
  background-color: lightgray;
  }
  
  .sidebar-link img {
  height: 24px;
  margin-right: 24px;
}
.sidebar-link div {
  font-size: 14px;
}

}